.nav_wrap{background:#f8f8f8;border-bottom:4px solid #92837b;width:100%;margin:auto}
.channel h1{float:left;height:25px;margin:20px 17px 13px 0;overflow:hidden;width:112px}
.channel .attlogo{float:left;height:26px;padding-top:20px;overflow:hidden}
.top_search{display:inline;float:right;margin:21px 0 9px 0}
.top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.search-input-area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.search-logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
.nav{color:#ddd;height:41px;padding-top:19px;border-bottom:1px solid #ddd;overflow:hidden}
.nav a{color:#444;font-family:"\5fae\8f6f\96c5\9ed1";font-size:20px;line-height:20px}
.nav a:hover{color:#ba2636}
.nav table td{border-right:1px solid #ddd}
.nav table{height:20px;width:975px}
.nav span{float:left;width:5px}
.nav a:hover{text-decoration:none}
.nav a:first-child{margin-left:0}
.nav a:last-child{margin-right:0}
.ntes_snapshot_timeline{margin:56px 0 -45px}
.footerbg{height:269px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:960px}
.footer-channel{width:180px;float:left;padding:20px 0 0 0}
.shoucang_bottom_logo{display:block;width:140px;height:80px}
.footer-content{float:left}
.other-channels.footer-module-coo{height:239px;float:left;border-left:1px solid #ddd}
.other-info{padding:50px 0 0 40px;float:left;height:219px;width:264px;border-left:1px solid #ddd}
.footer-module-content,.footer-module-coo{padding-top:30px}
.news-sub{width:160px;height:239px;float:left;border-left:1px solid #ddd}
.footer-module-coo{color:#888}
.other-channels{width:310px}
.footer-module-content p{padding-left:36px}
.footer-module-content p a,.footer-module-content p a:visited{float:left;color:#888;height:24px;margin:0 30px 0 0;line-height:24px;width:55px;white-space:nowrap;overflow:visible;display:inline-block}
.footer-module-coo p{padding-left:40px;line-height:28px}
.footCat{display:block;padding:0 0 5px 0;font-weight:bold;color:gray;line-height:28px}
.footer-module-coo p a,.footer-module-coo p a:visited{float:left;color:#888;display:block;line-height:26px;width:65px;white-space:nowrap;overflow:visible}
.passport-entry{float:left;padding:2px 0 0 0}
.left,.c-fl{float:left}
.passport-entry{float:left;padding:2px 0 0 0}
.passport-entry a{padding:0 3px}
.passport-entry .weibo a,.passport-entry .mail a,.passport-entry .rss a,.passport-entry .weibo a:hover,.passport-entry .mail a:hover,.passport-entry .rss a:hover,.passport-entry .lofter a,.passport-entry .lofter a:hover{display:block;height:33px;width:33px;background-image:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v4.png);background-repeat:no-repeat;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear}
.passport-entry .weibo a{background-position:0 0}
.passport-entry .mail a{background-position:-40px 0}
.passport-entry .rss a{background-position:-80px 0}
.passport-entry .weibo a:hover{background-position:0 -35px}
.passport-entry .mail a:hover{background-position:-40px -35px}
.passport-entry .rss a:hover{background-position:-80px -35px}
.passport-entry .lofter a{background-position:-112px -116px}
.passport-entry .lofter a:hover{background-position:-69px -116px}
.top_search{display:inline;float:right;margin:21px 0 9px 0}
.top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.search-input-area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.search-logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
.ns-calendar{position:absolute;bottom:36px;left:0;z-index:99}
.ns-calendar{width:194px;background:#fff}
.ns-calendar-bd{background:#e5e5e5;height:196px}
.ns-calendar-hd{height:28px;padding:0 36px;position:relative;width:122px;color:#fff;text-align:center;margin-bottom:2px}
.ns-calendar-hd .disable{background:#ccc;cursor:default}
.ns-calendar-prev,.ns-calendar-next{position:absolute;top:0;background:#c73838;width:34px;height:28px;font:bold 18px/28px "sans-serif";cursor:pointer;z-index:3}
.ns-calendar-prev{left:0}
.ns-calendar-next{right:0}
.ns-calendar-date{background:#c73838;height:28px;font:12px/28px "Microsoft YaHei"}
.ns-calendar-date span{padding:0 5px}
.ns-calendar-nav{padding:0 5px 0 7px;background:#ccc}
.ns-calendar-nav li,.ns-calendar-con li{width:24px;height:24px;margin:0 2px 2px 0;float:left;text-align:center;font:12px/24px Tahoma}
.ns-calendar-con{padding:7px 0 7px 7px}
.ns-calendar-con a{display:block;width:24px;height:24px;color:#555;color:#555;background:#fff}
.ns-calendar-con .disable{color:#aaa;background:#fff;cursor:default}
.ns-calendar-con .current a{color:#fff;background:#c73838}
.ns-pot{border-top:1px solid #ddd;height:270px}
.ns-pot-history{position:relative;height:27px;width:110px;color:#888;cursor:pointer;margin-top:10px}
.ns-pot-history .ns-calendar{position:absolute;bottom:36px;left:0;z-index:99}
.ns-pot-tri{height:25px;width:100px;line-height:26px;border:1px solid #ddd;padding-left:8px;background:#fff;position:relative}
.ns-pot-tri i{position:absolute;right:10px;top:9px;z-index:3;overflow:hidden}
.ns-pot-tri:hover i{background-position:0 -859px}
.ns-pot-search{height:28px;width:230px;line-height:26px;border:1px solid #ddd;padding-left:8px;background:#fff;position:relative;margin:30px 0 0 25px;overflow:hidden}
.ns-pot-search .ns-pot-input{height:28px;width:200px;border:0;margin:0;color:#888;line-height:28px}
.ns-pot-search .ns-pot-submit{border:0;padding:0;position:absolute;right:10px;top:6px;text-indent:100px;overflow:hidden;z-index:3}
.none{display:none}
.ic_arrow_v{width:12px;height:7px;background:url(images/sprite.png?20150213);background-position:0 -852px}
.tit1{position:relative}
.tit1 span{display:block;width:3px;height:26px;background-color:#db1011;position:absolute;left:0;top:30px}
.tit1 h2{line-height:80px;color:#444;padding-left:12px;font-size:30px;font-weight:normal}
.tit1 .more{width:40px;height:13px;background:url(images/more.png) no-repeat;position:absolute;right:0;top:40px}
.tit2{line-height:67px;color:#444;font-size:20px;font-weight:normal}

